Dojo

Error(310) Non-i18n module found

I have upgraded dojo in ebicsclient from a old version to 1.16.2
I picked from https://download.dojotoolkit.org/release-1.16.2/.

When I build , it gives me

[java] error(310) Non-i18n module found in nls tree (copied only). module: com/ibm/b2b/ebics/client/ui/nls/es/resources_eventcodes
[java] error(353) I18n bundle was not evaluable in the build environment; therefore it will not be included in the flattening computations. module: com/ibm/b2b/ebics/client/ui/nls/es/resources_eventcodes
[java] error(310) Non-i18n module found in nls tree (copied only). module: com/ibm/b2b/ebics/client/ui/nls/resources_eventcodes
[java] error(353) I18n bundle was not evaluable in the build environment; therefore it will not be included in the flattening computations. module: com/ibm/b2b/ebics/client/ui/nls/resources_eventcodes